{
  "chainId": 138,
  "name": "DeFi Oracle Meta Mainnet",
  "network": "chain138",
  "rpc": "${RPC_URL_138:-http://localhost:8545}",
  "explorer": "https://explorer.d-bis.org",
  "nativeCurrency": {
    "name": "Ether",
    "symbol": "ETH",
    "decimals": 18
  },
  "blockTime": 2,
  "consensus": "QBFT",
  "gasLimit": 8000000,
  "gasPrice": "1000000000",
  "confirmations": 1
}

